Bug 920252 - rpmbuild processes %include directive even if inside non-matching %if
Summary: rpmbuild processes %include directive even if inside non-matching %if
Keywords:
Status: CLOSED DUPLICATE of bug 920190
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: rpm
Version: 6.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Packaging Maintenance Team
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-03-11 15:58 UTC by Mikhail T.
Modified: 2013-03-12 08:48 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 801429
Environment:
Last Closed: 2013-03-12 08:48:50 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Mikhail T. 2013-03-11 15:58:11 UTC
+++ This bug was initially created as a clone of Bug #801429 +++

+++ This bug was initially created as a clone of Bug #782970 +++

The fix is already in QA for Fedora, but needs to be implemented for RHEL as well.

--- Additional comment from Jan Zeleny on 2013-02-07 09:37:05 EST ---

*** Bug 801427 has been marked as a duplicate of this bug. ***

--- Additional comment from Florian Festi on 2013-03-11 10:22:46 EDT ---

RHEL5 is now in the development phase 2. This limits updates to critical issues only basically ruling rpmbuild issues out. Sorry.

Please, fix in RHEL6 (and whatever other branch, that is still open to fixes).

Comment 1 Panu Matilainen 2013-03-12 08:48:50 UTC

*** This bug has been marked as a duplicate of bug 920190 ***


Note You need to log in before you can comment on or make changes to this bug.